@charset "utf-8";

 /*------------------------------------
ブラウザスタイルのクリア
------------------------------------*/
* {
	padding : 0;
	background-repeat:no-repeat;
	text-decoration: none;
	margin : 0;
}
h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, caption, tr, th, td, img, form {
        margin: 0;
        padding: 0;
        border: none;
        font-style: normal;
        font-weight: normal;
        font-size: 100%;
        text-align: left;
		list-style-type: none;
}
/* テキストエリア内文字サイズのブラウザ間での差異をなくす */
textarea { font-size: 100%; }
/* 画像の下にできる隙間をなくす */
img {
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
/* hr 要素は不可視で使う */
hr { display: none; }

strong{
font-style: normal;
font-weight: normal;
}
 
 /*------------------------------------
共通
------------------------------------*/
html {
	/*フッター最下部固定用*/
	min-height: 100%;
	position: relative;
}

p {
	line-break: normal;
}

body{
	/*font-family:'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',メイリオ',Meiryo,sans-serif;*/
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-color:#ffffff;
	margin-bottom: 270px;/*フッターの縦幅+margin*/
}

/*---------------------ヘッダー---------------------*/
#header {
	background-image: url('../img/header_bar.gif');
	background-position: top;
	background-repeat: repeat-x;
	padding-top: 15px;
	min-width: 1000px;
}
#header_top {
	background-color: #333333;
}
#navi_bar {
	width: 1000px;
	margin: 0 auto;
	text-align: right;
}
#the_best {
	float: left;
	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
	padding-left: 5px;
}
#the_best a {
	color: #ffffff;
}
#faq_contact {
	display: inline-block;
	text-align: center;
	width: 200px;
	height: 40px;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}
#faq_contact a {
	color: #ffffff;
	text-decoration: none;
	line-height: 40px;
}
#faq_contact a:hover {
	text-decoration: underline;
}
#lang {
	display: inline-block;
	text-align: center;
	width: 150px;
	height: 40px;
	border-right: 1px solid #ffffff;
}
#lang a {
	color: #ffffff;
	text-decoration: none;
	line-height: 40px;
}
#lang a:hover {
	border-bottom: 3px solid #ffffff;
	padding-bottom: 3px;
}
#lang span.select {
	border-bottom: 3px solid #ffffff;
	padding-bottom: 3px;
	color: #ffffff;
}
#main_image {
	width: 1000px;
	margin: 0 auto;
}
/*-----グローバルメニュー-----*/
#menu_bar {
	width: 100%;
	height: 50px;
	/*background-color: #D0D39A;*/
	background-image: url("../img/bg_menu.png");
	background-repeat: repeat;
}
#menu {
	width: 1000px;
	height: 50px;
	margin: 0 auto;
}
#menu li {
	float: left;
}
#menu li a {
	display: block;
	height: 50px;
	text-align: center;
	line-height: 50px;
	color: #333333;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 2px;
	border-left: 1px solid #ffffff;
}
#menu li a:hover {
	color: #CC3300!important;
}
#menu li:hover {
	background-color: #F6F6E5;
}
#guide a {
	width: 199px;
}
#exhibits a {
	width: 199px;
}
#about a {
	width: 399px;
}
#coupon a {
	width: 198px;
	border-right: 1px solid #ffffff;
	background-color: #F4DF4D;
}
/*-----サブメニュー-----*/
.sub_menu {
	z-index: 100;
}
.sub_menu a {
	background-color: #F6F6E5;
	font-weight: normal!important;
}
.sub_menu a:hover {
	/*text-decoration: underline;*/
	color: #CC3300!important;
}
#guide_sub_menu {
	display: none;
	position: absolute;
}
#guide_sub_menu li {
	clear: both;
}
#guide_sub_menu li a {
	width: 200px;
}
#exhibits_sub_menu {
	display: none;
	position: absolute;
}
#exhibits_sub_menu li {
	clear: both;
}
#exhibits_sub_menu li a {
	width: 200px;
}
#about_sub_menu {
	display: none;
	position: absolute;
}
#about_sub_menu li {
	clear: both;
}
#about_sub_menu li a {
	width: 400px;
}

/*-----フッター-----*/
#footer {
	position: absolute;
	bottom: 0;
	clear:both;
	width:100%;
	height: 253px;
	min-width:1000px;
	background-color: #AC9765;
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', Osaka,sans-serif;
	line-height:1.7em;
	color:#ffffff;
}
#footer_container {
	width:1000px;
	margin:0 auto;
	padding:16px 0;
}

.footer_sitemap_block {
	float: left;
	width: 190px;
	margin-bottom: 32px;
	padding: 0 4px;
}

.footer_sitemap_block:first-child {
	width: 340px;
}
.footer_sitemap_block:nth-child(3) {
	width: 160px;
}
.footer_sitemap_block:nth-last-child(2) {
	width: 260px;
}
#footer a {
	color:#ffffff;
	text-decoration:none;
}
#footer a:hover {
	color:#ffffff;
	text-decoration:underline;
}
.main_menu {
	font-size: 18px;
	font-weight: bold;
}
#footer_copyright{
	clear: both;
	width: 100%;
	text-align:center;
}

